body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #e0e0e0;
    font-family: Arial, sans-serif;

    padding: 0;
    overflow: hidden;
}

.business-card {
    width: 300px;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    overflow: hidden;
}

.logo-section {
    background-color: #ffffff;
    text-align: center;
    padding: 20px;
    border-bottom: 5px solid #000;
}

.logo-placeholder {
    width: 80px;
    height: 80px;
    
    margin: 0 auto 15px;
    border-radius: 50%;
}

.logo-section h2 {
    margin: 0;
    font-size: 20px;
    color: #000;
}

.logo-section p {
    margin: 5px 0 0;
    color: #666;
    font-size: 14px;
}

.info-section {
    padding: 20px;
    background-color: #333;
    color: white;
}

.info-row {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.icon {
    width: 24px;
    height: 24px;
    background-color: #000;
    margin-right: 15px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.user-icon::before {
    content: "\1F464"; /* Unicode for user icon */
    font-size: 14px;
}

.location-icon::before {
    content: "\1F4CD"; /* Unicode for location icon */
    font-size: 14px;
}

.phone-icon::before {
    content: "\260E"; /* Unicode for phone icon */
    font-size: 14px;
}

.email-icon::before {
    content: "\2709"; /* Unicode for email icon */
    font-size: 14px;
}

.website-icon::before {
    content: "\1F310"; /* Unicode for globe icon */
    font-size: 14px;
}

h3 {
    margin: 0;
    font-size: 18px;
    color: white;
}

p {
    margin: 0;
    font-size: 14px;
    color: #bbb;
}
p a{
    margin: 0;
    font-size: 14px;
    color: #bbb;
}
.slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* Poner el slider en el fondo */
}

.slides {
    display: flex;
    width: 300%;
    height: 100%;
    animation: slide-animation 30s infinite;
}

.slide {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

@keyframes slide-animation {
  0%, 20% { transform: translateX(0%); }
    25%, 45% { transform: translateX(-33%); }
    50%, 70% { transform: translateX(-66%); }
    75%, 100% { transform: translateX(0%); }
}